Subject: Re: figuring out what I can do

From: "Dave Page" <[email-masked]>
Date: Tue, 9 Nov 2004 08:29:39 -0000

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Robert Bernier
> Sent: 09 November 2004 00:00
> To: PostgreSQL WWW Mailing List
> Cc: Robert Treat
> Subject: Re: [pgsql-www] figuring out what I can do
> 
> Guys, how about some feedback; what do you think if I did 
> some interviews with members of core and submitted that for 
> the website?

I already put that as a suggestion on the todo, so I say go for it!

/D